APS Installer Error - Invalid ID

Discussion in 'ISPConfig 3 Priority Support' started by anvarit, Sep 11, 2013.

  1. anvarit

    anvarit New Member

    Hi All,

    I have an error in the APS Installer module. When I click a package (Joomla, wordpress, ...) I get the error Invalid ID.

    I've already updated the packagelist and for the moment there are no installed packages.

    I'm running ISPC on Debian Squeeze / Apache
  2. anvarit

    anvarit New Member

  3. till

    till Super Moderator Staff Member ISPConfig Developer

Share This Page